[{"/home/tomas/Repositories/tomas/poc-react-typescript/src/index.tsx":"1","/home/tomas/Repositories/tomas/poc-react-typescript/src/reportWebVitals.ts":"2","/home/tomas/Repositories/tomas/poc-react-typescript/src/App.tsx":"3"},{"size":505,"mtime":1612031830543,"results":"4","hashOfConfig":"5"},{"size":425,"mtime":1612019814739,"results":"6","hashOfConfig":"5"},{"size":551,"mtime":1612031243168,"results":"7","hashOfConfig":"5"},{"filePath":"8","messages":"9","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"1yrrgf6",{"filePath":"10","messages":"11","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/home/tomas/Repositories/tomas/poc-react-typescript/src/index.tsx",[],"/home/tomas/Repositories/tomas/poc-react-typescript/src/reportWebVitals.ts",[],"/home/tomas/Repositories/tomas/poc-react-typescript/src/App.tsx",[]]